table {
  font-size:14px; 
}
form-label filter{
  font-weight:500;
  font-size:10px;
}
vertical-text {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: nowrap;
}
.extra-hidden .extra-col{
    display:none;
}
.show-all{
  background-color: bisque;

}
.show-all:hover{
  background-color: #e7ae69;
  
}